package model

type BotAccess struct {
	Id     string `xorm:"NOT NULL VARCHAR(255) pk"`
	Type   string `xorm:"NOT NULL VARCHAR(255)"`
	Token  string `xorm:"NOT NULL VARCHAR(255)"`
	Active bool   `xorm:"NOT NULL BIT(1)"`
}
